[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-1610

Date: (C)2010-04-29   (M)2017-08-18 


Cross-site request forgery (CSRF) vulnerability in index.php in OpenCart 1.4 allows remote attackers to hijack the authentication of an application administrator for requests that create an administrative account via a POST request with the route parameter set to "user/user/insert." NOTE: some of these details are obtained from third party information.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
http://www.securityfocus.com/archive/1/archive/1/509313/100/0/threaded
SECUNIA-38419
http://blog.visionsource.org/2010/01/28/opencart-csrf-vulnerability/
http://forum.opencart.com/viewtopic.php?f=16&t=10203&p=49654&hilit=csrf#p49654
opencart-admin-csrf(56061)

CWE    1
CWE-352

© 2013 SecPod Technologies